Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515025 - [UPDATES] Report/Enhance updates progress
Summary: [UPDATES] Report/Enhance updates progress
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 12.0 (Pike)
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On: 1505926
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 01:40 UTC by Dan Macpherson
Modified: 2018-08-08 04:33 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1505926
Environment:
Last Closed: 2018-08-08 04:33:22 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 521058 None None None 2017-11-20 01:40:03 UTC
OpenStack gerrit 521256 None None None 2017-11-20 01:40:03 UTC
Launchpad 1732497 None None None 2017-11-20 01:40:03 UTC

Comment 1 Dan Macpherson 2017-11-20 01:46:58 UTC
See the following from the original BZ:

https://bugzilla.redhat.com/show_bug.cgi?id=1505926#c4

Comment 2 Marios Andreou 2017-11-20 15:41:15 UTC
o/ Dan, thanks very much for taking the bug. FYI there is a fix to the logging situation, see https://bugzilla.redhat.com/show_bug.cgi?id=1505926#c5 if you haven't already. So we now do output during the minor update. However as we discussed in the upgrades team  we still want to suggest that the minor update is run on a subset of nodes at a time even without the logging problem so we can still use this BZ to track that info making it into the docs?

Comment 3 Dan Macpherson 2017-11-23 06:12:56 UTC
Yep, we'll use this an an umbrella for these additional update enhancements.

Comment 4 Dan Macpherson 2017-11-23 06:14:41 UTC
Also related: https://bugzilla.redhat.com/show_bug.cgi?id=1469596


Note You need to log in before you can comment on or make changes to this bug.